 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(115, 159, 210, 0.8), rgba(115, 159, 210, 0.8)) no-repeat 50% 50% / cover;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 220px;
}

.u-section-1 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 46px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 16px auto 55px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 230px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 51px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-bottom: 59px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 228px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 18px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 261px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 64px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 22px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 164px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 50px;
} .u-section-3 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 726px;
}

.u-section-3 .u-custom-html-1 {
  margin-bottom: 60px;
  margin-top: 0;
}